Subject: [expert] ram issue
From: "chronos ." <[email-masked]>
To: [email-masked]
Date: 6 May 1997 23:56:27 -0000

Hi all,
I am using mandrake 7.1 and I have 128 of ram.Problem is mandrake only sees 64 of my 128. I went to mandrakeuser.org and found the following. It says to edit the following- /boot/grub/menu.1st as root and "find" the following- kernel (hd0,5)/vmlinuz root=/dev/hda6 Then append mem=128 to the end of the line. So then, how do I "find" the previous line ? I understand I can use pico to edit the line and all that.I just dont know how to "find" the line I need.
               Thank you, Chronos.

_____________________________________________________________
Email your boss can't read - sign up for free disinfo.net email 
at http://www.disinfo.com, your gateway to the underground